﻿/* Community Information */
/* ----------------------------------------------- */
.userInformation { width: 335px; font-family:Trebuchet MS; }
.userInformation .userInformationLabel { width:170px; text-align:left; font-weight:bold; }
.userInformation .value { width:70px; text-align:center; }

.userInformation .default { width:45px; height:30px; background-image:url('../Images/Stars/Default.gif'); background-repeat:no-repeat; }
.userInformation .Beginner1 { width:45px; height:30px; background-image:url('../Images/Stars/Beginner1.gif'); background-repeat:no-repeat; }
.userInformation .Beginner2 { width:45px; height:30px; background-image:url('../Images/Stars/Beginner2.gif'); background-repeat:no-repeat; }
.userInformation .Beginner3 { width:45px; height:30px; background-image:url('../Images/Stars/Beginner3.gif'); background-repeat:no-repeat; }
.userInformation .Intermediate1 { width:45px; height:30px; background-image:url('../Images/Stars/Intermediate1.gif'); background-repeat:no-repeat; }
.userInformation .Intermediate2 { width:45px; height:30px; background-image:url('../Images/Stars/Intermediate2.gif'); background-repeat:no-repeat; }
.userInformation .Intermediate3 { width:45px; height:30px; background-image:url('../Images/Stars/Intermediate3.gif'); background-repeat:no-repeat; }
.userInformation .Advanced1 { width:45px; height:30px; background-image:url('../Images/Stars/Advanced1.gif'); background-repeat:no-repeat; }
.userInformation .Advanced2 { width:45px; height:30px; background-image:url('../Images/Stars/Advanced2.gif'); background-repeat:no-repeat; }
.userInformation .Advanced3 { width:45px; height:30px; background-image:url('../Images/Stars/Advanced3.gif'); background-repeat:no-repeat; }
.userInformation .Expert1 { width:45px; height:30px; background-image:url('../Images/Stars/Expert1.gif'); background-repeat:no-repeat; }
.userInformation .Expert2 { width:45px; height:30px; background-image:url('../Images/Stars/Expert2.gif'); background-repeat:no-repeat; }
.userInformation .Expert3 { width:45px; height:30px; background-image:url('../Images/Stars/Expert3.gif'); background-repeat:no-repeat; }
.userInformation .Extreme1 { width:45px; height:30px; background-image:url('../Images/Stars/Extreme1.gif'); background-repeat:no-repeat; }
.userInformation .Extreme2 { width:45px; height:30px; background-image:url('../Images/Stars/Extreme2.gif'); background-repeat:no-repeat; }
.userInformation .Extreme3 { width:45px; height:30px; background-image:url('../Images/Stars/Extreme3.gif'); background-repeat:no-repeat; }

.userInformation .Land { width:45px; height:30px; background-image:url('../Images/Stars/Land.gif'); background-repeat:no-repeat; }
.userInformation .Common { width:45px; height:30px; background-image:url('../Images/Stars/Common.gif'); background-repeat:no-repeat; }
.userInformation .Uncommon { width:45px; height:30px; background-image:url('../Images/Stars/Uncommon.gif'); background-repeat:no-repeat; }
.userInformation .Rare { width:45px; height:30px; background-image:url('../Images/Stars/Rare.gif'); background-repeat:no-repeat; }
.userInformation .Mythic { width:45px; height:30px; background-image:url('../Images/Stars/Mythic.gif'); background-repeat:no-repeat; }

.userInformation .AverageHalf { width:60px; height:30px; background-image:url('../Images/Stars/HalfSmall.gif'); background-repeat:no-repeat; }
.userInformation .Average1 { width:60px; height:30px; background-image:url('../Images/Stars/OneSmall.gif'); background-repeat:no-repeat; }
.userInformation .Average1Half { width:60px; height:30px; background-image:url('../Images/Stars/OneHalfSmall.gif'); background-repeat:no-repeat; }
.userInformation .Average2 { width:60px; height:30px; background-image:url('../Images/Stars/TwoSmall.gif'); background-repeat:no-repeat; }
.userInformation .Average2Half { width:60px; height:30px; background-image:url('../Images/Stars/TwoHalfSmall.gif'); background-repeat:no-repeat; }
.userInformation .Average3 { width:60px; height:30px; background-image:url('../Images/Stars/ThreeSmall.gif'); background-repeat:no-repeat; }
.userInformation .Average3Half { width:60px; height:30px; background-image:url('../Images/Stars/ThreeHalfSmall.gif'); background-repeat:no-repeat; }
.userInformation .Average4 { width:60px; height:30px; background-image:url('../Images/Stars/FourSmall.gif'); background-repeat:no-repeat; }
.userInformation .Average4Half { width:60px; height:30px; background-image:url('../Images/Stars/FourHalfSmall.gif'); background-repeat:no-repeat; }
.userInformation .Average5 { width:60px; height:30px; background-image:url('../Images/Stars/FiveSmall.gif'); background-repeat:no-repeat; }
